name: heroes
description: An empty conduit application.
version: 0.0.1

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  conduit: ^3.1.0

dev_dependencies:
  test: ^1.16.5
  conduit_test: ^3.0.0
